From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 7 August 2004<P>

Savannah, well, I figured you weren't being serious...but I do feel a little twinge when I'm reminded about how subjective the front page picks can be.  And yet, I don't think "democracy" is that answer here either...though who knows, maybe at some point in the future I should invent a system so people can assemble their own collection of front page picks...heh, actually, if I had a proper database system, people could (optionally!) login to browse, and they'd get a "add to my favorites" list, and then I could make pages of what works were somebody's favorite each month, and people would have their own favorites list...huh...<BR>
<BR>
But that would pretty much require a complete overhaul of the Blender, make it all database driven. (I guess I could do it with flatfiles like I do now, but it would start to get awkward...) So don't hold your breath...at least while I still have a steady job :-)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 7 August 2004<P>

Latest Blender is here.
<HR>
From: <a href="/blend/av.cgi?id=141">Wistful</a><BR>
Date: 7 August 2004<P>

Hey Kirk,<BR>
<BR>
Loved the evaluation form.  Made me giggle in recognition of my own overly anal-ytical ways... and the "secret message" made me laugh out loud!<BR>
<BR>
Thanks for the pick, and for sharing that off-season Boynton greeting; that one would be my new favorite, if I could ever remember it all the way through... ;-p
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 7 August 2004<P>

Congrats to all the Front Pagers!!! Fabulous work, all!!! :)<BR>
<BR>
Love and lingered light, Ali
<HR>
From: <a href="/blend/av.cgi?id=1187">stack</a><BR>
Date: 7 August 2004<P>

Actually Kurt, I think a "subjective" refit of the Blender would make it less of a wonder. I like to read works I wouldn't normally encounter, and I follow my faves just by hitting their names and getting the list of their pieces as posted. That works for me. I like the variety of your choices, and the lack of a "theme" or "message" in them. Keep up the great work!<BR>
<BR>
'Grats to all the front pagers: some yum stuff there. :)<BR>
<BR>
<BR>
-Stack
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 August 2004<P>

CONGRATULATIONS to August front pagers, nice work you all.<BR>
<BR>
The only thing I would want to change is the ability to clean up our own boo boos in our poems. Some kind of edit link. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 7 August 2004<P>

BK<BR>
<a href="/blend/wv.cgi?id=2004.08.03.22.22.28403">With Just A Sigh</a> <BR>
So simple the words. Gorgeous.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 7 August 2004<P>

aparajita<BR>
<a href="/blend/wv.cgi?id=2004.08.02.21.28.25587">old shoes</a> <BR>
Simple statement. Like it .
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 7 August 2004<P>

Kirk,<BR>
<BR>
Thanks for the front page pick!  I really do hate arial font...lol.  
<HR>